Subject: Re: [TR] Hylomar

From: "John Macartney" <[email-masked]>
Date: Mon, 1 Dec 2014 16:09:48 -0000

Seems a shame Hylomar Universal Blue is seemingly so difficult to obtain in
the US?

If anyone is stuck for buying the genuine article, there is a motor factor
just across the road from my office with plenty of stock of it and AFAIK
it's the genuine article. I can always buy a tube or two and mail it over
but I haven't checked prices or mail rates, so I guess it won't be the
bargain basement price level you guys want or expect - but the offer is
there. Let me know at this address and off list.

Cheers, Jonmac

---
This email is free from viruses and malware because avast! Antivirus protection is active.
http://www.avast.com

** [email-masked] **

Archive: http://www.team.net/archive